<app-header [place]="1"></app-header>

<style>


  .ow-header-logo {
    width: 80%;
  }

  .nav-link {
    color: #fff !important;
  }

  .rightItems {
    right: 0 auto;
  }

  .btn-transparent {
    color: #fff;
  }

  .ow-button {
    border-radius: 0%;
  }

  .navbar-toggler {
    display: none;
  }




  @media screen and (max-width: 765px) {
    .ow-access-nav {
      display: none;
    }

    .ow-header {
      padding: 1% 5%;
    }

    .ow-header-logo {
      width: 40%;
    }

    .navbar-brand {
      width: 100%;
    }
  }


  .ow-header-nh-lan {
    background-color: black;
    padding-left: 50px;
    padding-right: 50px;
  }

  @media screen and (max-width: 765px) {
    .ow-header-nh-lan {
      padding-left: 22px;
      padding-right: 22px;
    }
  }

  @media screen and (min-width: 765px) and (max-width: 965px) {
    .ow-header-nh-lan {
      padding-left: 80px !important;
      padding-right: 22px;
    }
  }

  @media screen and (min-width: 966px) and (max-width: 1440px) {
    .ow-header-nh-lan {
      padding-left: 115px !important;
      padding-right: 10px;
      padding: 1% 10%;
    }
  }
</style>


<div class="ow-container-picture container ow-c-pic-home bg-landing">
  <div class="ow-home-text-nh">
    <h2 class="ow-title ow-title-art sub-web">
      You Need An Advisor to help<br>Sell Your Business. Let us<br>Make The Right Match.
    </h2>
    <p class="ow-normal-text-art sub-web">
      We learn about your company´s need<br>
      and then make a match to M&A advisors<br>
      i.e. Lawyers, CPAs, Business Brokers all<br>
      with experience selling business just like yours.
    </p>
    <button (click)="goHireAdvisor()" class="btn btn-light ow-button bt-m-l">HIRE AN ADVISOR</button>
  </div>
</div>

<div class="extra">
  <div class="container ow-how-work">
    <div class="row">
      <div class="col-12">
        <h4 class="h4-l" style="text-align: left;border-bottom: 10px solid #176AA1;width:30%">
          HOW IT WORKS
        </h4>
      </div>
    </div>
    <br>
    <br>
    <div class="row ow-how-work-row">
      <div class="col-sm-12 col-md-4 col-lg-4 col-xl-4">
        <div class="card ow-landing-card">
          <img src="assets/images/p1.png" class="card-img-top">
          <div class="card-body ow-landing-body">
            <div class="row">
              <div class="col-1 p-1">
                <h1 class="number-number">1.</h1>
              </div>
              <div class="col-11">
                <h5 class="h5-l card-title small-title">Tell Us Your Needs</h5>
                <p class="card-text p-l">Answer a few questions to help
                  us understand what advisors to
                  connect you with.</p> <br>
              </div>
            </div>

          </div>
        </div>
      </div>
      <div class="col-sm-12 col-md-4 col-lg-4 col-xl-4">
        <div class="card ow-landing-card">
          <img src="assets/images/p2.png" class="card-img-top">
          <div class="card-body ow-landing-body">
            <div class="row">
              <div class="col-1 p-1">
                <h1 class="number-number">2.</h1>
              </div>
              <div class="col-11">
                <h5 class=" h5-l card-title small-title">Get Matched</h5>
                <p class="card-text p-l">Our algorithm will pick M&A
                  experts that creates the most
                  value in your exit process.</p> <br>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div class="col-sm-12 col-md-4 col-lg-4 col-xl-4">
        <div class="card ow-landing-card">
          <img src="assets/images/p3.png" class="card-img-top">
          <div class="card-body ow-landing-body">
            <div class="row">
              <div class="col-1 p-1">
                <h1 class="number-number">3.</h1>
              </div>
              <div class="col-11">
                <h5 class=" h5-l card-title small-title">Schedule the Call</h5>
                <p class="card-text p-l">Review the advisor profile and
                  determine if they are a good if for
                  your company.</p> <br>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="container ow-solutions-items-container">
    <div class="row">
      <div class="col-12">
        <h4 class="text-mobile h4-l" style="text-align: left;border-bottom: 10px solid #176AA1;width:30%">
          SOLUTIONS FOR SMALL BUSINESS OWNERS
        </h4>
        <p class=" p-l ow-solutions-items-containe-text">Our solutions are built for small businesses with less than 50
          million in annual revenue. We have
          advisors in nearly every industry and region with extensive transaction experience. Below are just a few
          examples of solutions we provided to help owners sell their small businesses.</p>
      </div>
    </div>
    <div class="row">
      <span class="items-swipe">
        <img src="assets/icons/swipe.png" alt="">
      </span>
      <div class="col-sm-12 col-md-12 col-lg-12 col-xl-12 ow-solutions-items">
        <div id="item-0" class="row solution-container-header">
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">BUSINESS PROFILE</h5>
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">SOLUTION</h5>
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">ADVISORS PROVIDED</h5>
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">TESTIMONIALS</h5>
          </div>
        </div>
        <div id="item-1" class="row solution-container">
          <div class="col-12 d-block col-lg-12 d-lg-none col-md-12 d-md-none col-sm-12 d-sm-none col-xs-12 d-xs-none">
            <img alt="" class="bussiness-profile-image" src="assets/images/bp1.png">
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">BUSINESS PROFILE</h5>
            <p class="p-l">Restaurant <br>
              $2M Annual revenue <br>
              50 Employees
            </p>
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">SOLUTIONS</h5>
            <p class="p-l">
              <a routerLink="/hire-advisor"> <u> Growth Through <br>
                  Merger & Acquisitions</u> </a>
            </p>
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">ADVISORS PROVIDED</h5>
            <p class="p-l">
              <span>Lawyer</span>
              <span>Accountant</span>
              <span>CPA</span>
            </p>
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">TESTIMONIALS</h5>
            <p class="p-l">
              "Using Owners Week allowed
              for a fast efficient close."
            </p>
          </div>
        </div>
        <div id="item-2" class="row solution-container">
          <div class="col-12 d-block col-lg-12 d-lg-none col-md-12 d-md-none col-sm-12 d-sm-none col-xs-12 d-xs-none">
            <img alt="" class="bussiness-profile-image" src="assets/images/bp2.png">
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">BUSINESS PROFILE</h5>
            <p class="p-l">Manufacturing <br>
              $1M Annual revenue <br>
              30 Employees</p>
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">SOLUTIONS</h5>
            <p class="p-l">
              <a routerLink="/hire-advisor"> <u> Exit Planning</u> </a>
            </p>
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">ADVISORS PROVIDED</h5>
            <p class="p-l">
              <span>Wealth Advisor</span>
              <span>Accountant</span>
              <span>CPA</span>
            </p>
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">TESTIMONIALS</h5>
            <p class="p-l">
              "Advisor with experience <br>
              in manufacturing <br>
              allowed us to maximize <br>
              the value of our sale" <br>
            </p>
          </div>
        </div>
        <div id="item-3" class="row solution-container">
          <div class="col-12 d-block col-lg-12 d-lg-none col-md-12 d-md-none col-sm-12 d-sm-none col-xs-12 d-xs-none">
            <img alt="" class="bussiness-profile-image" src="assets/images/bp3.png">
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">BUSINESS PROFILE</h5>
            <p>Digital Marketing <br>
              $500k Annual Revenue <br>
              3 Employees</p>
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">SOLUTIONS</h5>
            <p class="p-l">
              <a routerLink="/hire-advisor"> <u> Business Sale</u> </a>
            </p>
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">ADVISORS PROVIDED</h5>
            <p class="p-l">
              <span>CPA</span>
              <span>Broker</span>
            </p>
          </div>
          <div class="col-6 col-lg-3 col-md-3 col-sm-3">
            <h5 class="h5-l">TESTIMONIALS</h5>
            <p class="p-l">
              "A seamless process with <br>
              advisors who truly understood <br>
              my needs" <br>
            </p>
          </div>
        </div>
      </div>
    </div>
    <div class="row justify-content-center">
      <div class="col-12" style="text-align: center;">
        <a class="btn btn-dark ow-button ow-button-gq" routerLink="/hire-advisor">GOT QUESTIONS?</a>
      </div>
    </div>
  </div>
  <div class="container ow-team-container ow-team-container-g">
    <div class="row ow-team">
      <div class="col-12 col-xl-3 col-lg-3 col-md-12 col-sm-12">
        <div class="ow-team-owner">
          <div class="case-study">
            <div class="title">
              <span>CASE STUDY</span>
            </div>
            <div class="body">
              <p class="p-l"><strong>The Owner</strong><br>
                wanted the best
                advice how to
                confidentially sell her
                manufacturing
                business...</p>
            </div>
          </div>
          <div class="case-image">
            <img class="bussiness-profile-image" src="assets/images/member-case.png" alt="">
          </div>
        </div>
      </div>
      <div class="col-12 col-xl-9 col-lg-9 col-md-12 col-sm-12">
        <div class="ow-team-members">
          <p class="p-l ow-team-members-p">
            Owners Week connected her with a team of experienced advisors
            working in the local market with specific domain experience.
            The owner focused on improving operations while the advisors
            pursued a competitive sale of the business within 6 months
          </p>
          <div class="team-member ht-pic">
            <div class="photo">
              <img class="bussiness-profile-image ht-pic" src="assets/images/MarthaParker1000.png" alt="">
            </div>
            <div class="info">
              <div>
                <div class="size-lt">
                  <span>Martha G. Parker</span>
                  <span>CPA, Partner @ Keefe McCullough</span>
                  <span>Manufacturing and Dist. Practice.</span>
                </div>
              </div>
            </div>
          </div>
          <div class="team-member ht-pic">
            <div class="photo">
              <img class="bussiness-profile-image ht-pic" src="assets/images/TerrenceDunn1000.png" alt="">
            </div>
            <div class="info">
              <div>
                <div class="size-lt">
                  <span>Terrence Dunn</span>
                  <span>Attorney, Partner @ Einbinder & Dunn LLP</span>
                  <span>Lead attorney on 25 + M&A deals for Manufacturing companies.</span>
                </div>
              </div>
            </div>
          </div>
          <div class="team-member ht-pic">
            <div class="photo">
              <img class="bussiness-profile-image ht-pic" src="assets/images/FatimaGrady1000.png" alt="">
            </div>
            <div class="info">
              <div>
                <div class="size-lt">
                  <span>Fatima Grady</span>
                  <span>Business Intermediary @ TransWorld</span>
                  <span>Completed sales of closely held
                    manufacturing companies.</span>
                </div>
              </div>
            </div>
          </div>

        </div>
      </div>
    </div>
  </div>
  <div class="container ow-values-container" style="padding-top: 2.5%; padding-bottom: 2%;">
    <div class="ow-head-adv">
      <div class="row">
        <div class="col-12" class="val-adv-l" >
          <h4 class="text-mobile h4-l" style="text-align: left;border-bottom: 10px solid #176AA1;width:50%">
            THE VALUE OF HAVING AN ADVISOR WITH EXPERIENCE IN YOUR INDUSTRY
          </h4>
        </div>
      </div>

      <div class="row numbers-row">
        <div class="col-sm-12 col-md-4 col-lg-4 col-xl-4 val-adv-l">
          <img class="numbers-img" src="assets/icons/personw.png" alt="">
          <div class="numbers-text">
            <h5 class="h5-l">25% Increase in value</h5>
            <p class="p-l" style="margin-top: 5%;">
              Exit planning with the right
              advisor can increase your
              company´s sell value by 25%</p>
          </div>
        </div>
        <div class="col-sm-12 col-md-4 col-lg-4 col-xl-4">
          <img class="numbers-img" src="assets/icons/checkw.png" alt="">
          <div class="numbers-text">
            <h5 class="h5-l">Less Time on the Market</h5>
            <p class="p-l" style="margin-top: 5%;">
              Having the right exit plan in
              place can reduce the time to get
              bought by 40%
            </p>
          </div>
        </div>
        <div class="col-sm-12 col-md-4 col-lg-4 col-xl-4">
          <img class="numbers-img" src="assets/icons/clockw.png" alt="">
          <div class="numbers-text">
            <h5 class="h5-l">More Efficient</h5>
            <p class="p-l" style="margin-top: 5%;">
              The best M&A advisors are
              able to complete high quality
              work in a reasonable time
            </p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="container ow-video-container">
    <div class="ow-video-c-i">
      <div class="row">
        <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6 text-container">
          <h3 class="h3-l"><b>Ready to get started</b></h3> <br>
          <p class="p-l">When it comes time to sell or buy a business, choose to
            work with an experienced M&A Advisor who will guide
            ypu through every step of the process.</p>
          <a class="btn btn-dark ow-button" style="padding: 1% 5%;" routerLink="/hire-advisor">Hire an Advisor</a>
          <!-- <button class="btn ow-button-outline-dark ow-button">Become an Advisor</button> -->
        </div>
        <div class="col-sm-12 col-md-6 col-lg-6 col-xl-6">
          <iframe src="https://player.vimeo.com/video/377275349" class="ow-sign-up-image ow-video-iframe"
            frameborder="0" allow="autoplay; fullscreen" allowfullscreen width="100%" height="300px"></iframe>
        </div>
      </div>
    </div>
  </div>

</div>

<app-solutions></app-solutions>






<footer style="background-color: black;">
  <div class="container" style="width: 80%;">
    <div class="row" style="padding-top: 1% !important; padding-bottom: 1%;">
      <div class="col-12 d-none col-lg-4 d-lg-block col-md-4 d-md-block col-sm-12  d-sm-none col-xs-12 d-xs-none">
        <ul style="display: inline-flex;">
          <li style="list-style: none;margin-right: 20px;">
            <i class="fab fa-facebook-square fa-2x"></i>
          </li>
          <li style="list-style: none;margin-right: 20px;">
            <i class="fab fa-twitter-square fa-2x"></i>
          </li>
          <li style="list-style: none;margin-right: 20px;">
            <i class="fab fa-linkedin fa-2x"></i>
          </li>
        </ul>
      </div>
      <div class="col-12 col-lg-8 col-md-8 col-sm-12 col-xs-12">
        <ul class="footer-nav" style="color: white; list-style: none; text-align: right;">
          <li>
            <span>
              <a routerLink="/hire-advisor">Hire an Advisor</a>
            </span>
            |
            <span>
              <a routerLink="/hire-advisor">Contact</a>
            </span>
          </li>
        </ul>
      </div>
    </div>
  </div>
</footer>
